$(document).ready(function () {
	//61508 box-period-caption set width
	var maxBoxPeriodCaption = 0;
	$(".box-period-caption").each(function(){
        var this_width = $(this).width();
		if (this_width > maxBoxPeriodCaption) maxBoxPeriodCaption = this_width;
		console.log(this_width);
	});
    $(".box-period-caption").css("width", maxBoxPeriodCaption);
    $(".box-period").css("visibility", "visible");
});
